[BioC] Error Installing Rgraphviz

Jeff Gentry jgentry at jimmy.harvard.edu
Tue Jun 22 20:22:47 CEST 2004

> I am trying to install the package Rgraphviz on a redhat linux 8.0. I
> have
> just installed the latest version of  Graphviz too. This is what I get if
> I try
> to install...

You should be using Graphviz 1.12 with the BioC Release 1.4 version of
Rgraphviz.  The version of Rgraphviz in the BioC-Devel branch is much more
flexibile and allows for Graphviz version >= 1.12.  I should probably port
the configure script and such form devel to 1.4, but for right now, that
is what you need to do. (or use Devel)

More information about the Bioconductor mailing list